
/****** Object:  Table [dbo].[SAP_TP_MOV]    Script Date: 11/08/2013 17:19:19 ******/
IF  NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[SAP_TP_MOV]') AND type in (N'U'))
	
BEGIN

	CREATE TABLE [dbo].[SAP_TP_MOV](
		[ID] [int] IDENTITY(1,1) NOT NULL,
		[TP_MOV] [tinyint] NOT NULL,
		[CD_MOV_OP] [int] NOT NULL,
	PRIMARY KEY CLUSTERED 
	(
		[ID] ASC
	)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
	) ON [PRIMARY]


	ALTER TABLE [dbo].[SAP_TP_MOV]  WITH CHECK ADD FOREIGN KEY([CD_MOV_OP])
	REFERENCES [dbo].[GLB_MOV_OP] ([CD_MOV_OP])

END


